<script>
let times_clicked = 0;

function handleClick(event) {
		times_clicked += 1;
	}

function handleReset(event) {
    times_clicked = 0;
}

</script>

<input on:click={handleClick} class="btn btn-dark" type="submit" value="Clicked {times_clicked} times">
<input on:click={handleReset} class="btn btn-danger" type="reset" value="Reset">